summaryrefslogtreecommitdiffstats
path: root/run.sh
diff options
context:
space:
mode:
Diffstat (limited to 'run.sh')
-rwxr-xr-xrun.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/run.sh b/run.sh
new file mode 100755
index 0000000..1fbb20a
--- /dev/null
+++ b/run.sh
@@ -0,0 +1,7 @@
+#!/bin/bash
+DIR="$(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)"
+
+export PYTHONPATH=$DIR/custodia
+$DIR/custodia/custodia/custodia /custodia-data/custodia.conf
+exit $?
+